com.google.gwt.core.client

## Class GWTBridge

- java.lang.Object
- - com.google.gwt.core.shared.GWTBridge
  - - com.google.gwt.core.client.GWTBridge

    public abstract class GWTBridge
    extends GWTBridge

When running in Development Mode, acts as a bridge from `GWT` into the Development Mode environment. For code that may run anywhere besides the client, use `GWTBridge` instead.

### Constructor Summary

Constructors
Constructor and Description
`GWTBridge()`

### Method Summary

### Methods inherited from class com.google.gwt.core.shared.GWTBridge

`create, getThreadUniqueID, getVersion, isClient, log`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### GWTBridge

    public GWTBridge()